<?xml version="1.0"?>
<openerp>
	<data>      
		<!-- Nominatif -->
        <record id="peta_jabatan_download_form_view" model="ir.ui.view">
            <field name="name">peta.jabatan.param.form</field>
            <field name="model">peta.jabatan</field>
            <field name="arch" type="xml">
               <form string="Donwload Peta Jabatan" version="7.0">
                    <sheet>
                        <div name="header_overview_form">
                            <group>
                                <div>Peta Jabatan Badan Kepegawaian Daerah</div>
                            </group>
                        </div>
                    </sheet>
                    <footer>
                        <button name="download_peta_jabatan" string="Download" type="object"/>
                        Or 
                        <button string="Cancel" class="oe_link" special="cancel"/>              
                    </footer>
                </form>
            </field>
        </record>
          <record model="ir.actions.act_window" id="action_menu_peta_jabatan">
            <field name="name">Peta Jabatan</field>
            <field name="res_model">peta.jabatan</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">form</field>
            <field name="target">new</field>
            <field name="view_id" ref="peta_jabatan_download_form_view"/>
        </record>
        <menuitem id="menu_peta_jabatan_report"  name="Peta Jabatan" 
        parent="df_informasi_jabatan.menu_sub_informasi_jabatan"   
        sequence="30" action="action_menu_peta_jabatan"  
        />

		        
		<!-- Definisikan Report -->
		<!-- Individu -->
		<report 
            id="report_peta_jabatan_report_form"  
            string="Peta Jabatan"
            model="peta.jabatan"  
            report_type="qweb-pdf"   
            file="df_peta_jabatan_pdf_report.report_peta_jabatan_report"
            name="df_peta_jabatan_pdf_report.report_peta_jabatan_report"
		 	
		/>
		
        </data>
</openerp>